h1.pgbTitle {font-size:2em; font-weight: bold; color:#0d5364; margin-top:30px;}
h2.pgbTitle {font-size:1.5em; font-weight: bold; color:#b0d10e; margin-top:30px;}
h1.BigTitle {font-size:3.5em; text-align: center; color:#0d5364; font-weight: bold;}

.pgbText {text-align: justify;}
.pgbText b.highlight {font-weight: 500; cursor: help;}
.pgbText ul li, .pgbText ol li ul li {margin:0 0 0 40px; list-style: square;}
.pgbText ol li {margin:15px 0 0 40px;}

.pgbText table tr td, .pgbText table tr th {padding:8px; border: 1px solid #D3D3D3; font-size: 0.9em; vertical-align: middle; text-align:left;}
.pgbText table tr th {font-weight: bold;}

.bloc-hightlight b {font-weight: 500; text-decoration: underline; margin-bottom: 10px;}
.bloc-hightlight {background-color: #0d5364; color:#FFF; margin:10px; padding:20px; border-radius:5px;}
.bloc-hightlight ol li {margin:0 0 0 40px;}

.bloc-references {border:1px solid #a2d5d0; border-radius:5px; margin:10px; padding:10px; font-style: italic; font-size: 0.9em}
.bloc-references b {font-weight: 500; font-style: normal; color:#a2d5d0;}

.header h3 {font-size:1.3em; font-weight: bold;}
.element-menu {margin: 10px 0px; border-bottom: 1px solid #c1e1de; padding: 10px;}
.menu-trigger {margin-bottom: 15px;}
.menu-trigger svg {float:right;}
.submenu-wrap ul li {padding:10px 0; font-size: 0.9em; color:#0d5364;}
.submenu-wrap ul li a, .submenu-wrap ul li a:hover, .submenu-wrap ul li a:active {color:#0d5364;}
.summary
{    
    /*width: 430px;
    position: fixed;*/    
    bottom: 0;
    /* width: 100vw; */
    height: calc(100vh - 120px);
    overflow-y: auto;
    overflow-x: hidden;
    scrollbar-width: thin;
}

.contentGuideBook {
    scrollbar-width: auto;
    scrollbar-color: #999999 #ffffff;
  }

  /* Chrome, Edge, and Safari */
  .contentGuideBook::-webkit-scrollbar {
    width: 12px;
  }

  

  .contentGuideBook::-webkit-scrollbar-thumb {
    background-color: #999999;
    border-radius: 10px;
    border: 3px solid #ffffff;
  }

.summary::-webkit-scrollbar {
    width: 5px;    
    background-color: #999999; /* or add it to the track */
  }

.contentGuideBook 
{
    height: calc(100vh - 120px);
    overflow-y: auto;
    overflow-x: auto;
    scrollbar-width: thin;
}

.linealt {background-color:#90cdc7;}

h2:target {
    padding-top: 140px;
    margin-top: -110px; 
}

.figures {padding:30px;}
.quickTitle {text-align: center; font-weight: bold; }
.quickTitle small {text-align: center; font-size: 0.8em; font-weight: normal;}
h1.quickTitle {font-size: 2.3em; margin:0 0 30px 0; text-transform: uppercase;}
h2.quickTitle {font-size: 1.4em; margin:30px 0 30px 0; text-transform: uppercase;}
h3.quickTitle {font-size: 1.1em; margin:0 0 15px 0; text-transform: uppercase;}
h4.quickTitle {text-align: left;}
div.ztexte {text-align: justify;}
ul.ztexte li {list-style: none; margin:8px 0 8px 0px;}
.img-wrapper {margin:auto; text-align: center;}
.img-wrapper img {border-radius: 100%;}
a, a:hover, a:visited, a:active {color:#b0d10e;}
.ztexte {padding:25px !important;}
.container{padding:20px 40px;}
.quickSubInfo {width:80%; margin:auto; text-align:center; padding-bottom:15px; font-style: italic;}
